h1, h2, h3, h4, h5 ,h6{
    font-weight: 700;
}

.painike {
    padding: 8px 12px;  
    margin-right: 5px;  
    color: black;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid black;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
}
.painike:hover{
    background-color: black;
    color: white;
}

.painike_red {
    padding: 9px 14px;
    color: white;
    text-transform: uppercase;
    background: #ed1c24;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
}
.painike_red:hover{
    background-color: black;
    color: white;
}

